/* @override 
	http://www.reclaimthemedia.org/sites/all/themes/reclaim/style.css?q
	http://www.reclaimthemedia.org/sites/all/themes/reclaim/style.css?n
*/

/* Reclaim the Media theme by sam (sam@digitalaid.net) */

/********************
* TINYMCE STYLES may also used in theme
********************/
.yellow {
  color: #FFFF00;
}
.red {
  color: red;
}

/********************
* LAYOUT 
********************/

/* GLOBAL */

body {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #fff;
  font: 82% Arial, Helvetica, sans-serif;
}
#mission, .node .content, .comment .content {
  line-height: 1.2;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a:link, a:visited {
  color: #880000;
}
a:hover {
  color: #555555;
  text-decoration: underline;
}


/* SECTIONS */

.breadcrumb {
  display: none;
}
#colophon {
  font-weight: bold;
  background-color: #A8A8BD;
  text-align: center;
  color: white;
  padding: .2em;
}
#footer {
  background-color: transparent;
  color: #555e6e;
  padding: 1em;
  font-size: 0.8em;
}





/* BANNER */

#header, #content {
  width: 100%;
}
#header {
  background-color: black;
}
#logo {
  vertical-align: middle;
  border: 0;
}
#logo img {
  float: left;
  padding: .5em 1.0em 0em .5em;
}
.site-name, .site-slogan {
  display: none;
  line-height: 1.1;
}
#header #middle {
  text-align: right;
  line-height: 1;
  padding-right: 2em;
}
#header #middle a, #header #middle a:visited {
  font-weight: normal;
  text-decoration: none;
  color: white;
}
#header #middle a:hover {
  text-decoration: underline;
  color: white;
}
#header #right {
  /* placeholder */
}

/* TOP NAVIGATION */

#nice-menu-1 {
}

#block-nice_menus-1 {
	padding: 0;
	margin: 0;
}

#nice-menu-1 li {
  /*background-color: #5678a6;*/
  background-color: #5678a6;
	border-style: none;
	height: 15px;
	padding-top: 5px;
	background-image: none;
	font-size: 1.2em;
}

#nice-menu-1 li a {
	font-weight: bold;
	color: #FFF;
	border-right: 2px solid #999999;
	height: 11px;
	line-height: 1em;
	padding: 0 7px;
}

#nice-menu-1 li.menuparent a {
	padding-right: 7px;
}

#nice-menu-1 #menu-90 a {
	padding-left: 0;
}

#nice-menu-1 #menu-396 a{
	border-right-style: hidden;
}

#nice-menu-1 li ul {
	padding-bottom: 5px;
  background-color: #5678a6;
	padding-left: 5px;
}

#nice-menu-1 li ul li a {
	border-right-style: hidden;
	height: auto;
	line-height: 1.3em;
	font-size: .75em;
}

#nice-menu-1 li ul li {
	width: 150px;
	height: auto;
}

#block-nice_menus-1 h2.title {
	display: none;
}

#menu {
  padding: 0 0 0 1em;
  background-color: #5678a6;
  text-align: left;
  vertical-align: middle;
}
#primary {
  font: bold 80% Verdana, sans-serif;
  padding: .2em 0;
  color: white;
}
#primary a {
  color: white;
}
#secondary {
  padding: 0 0 0 0;
  font-size: 0.8em;
  color: white;
}
#secondary a {
  font-weight: bold;
  color: white;
}

/*******************************
* BLOCKS ALL 
*******************************/

.block {
  padding: 0;
  margin-bottom: .1em;
}
.block .title {
  font-size: 100%;
  background-color: #A8A8BD;
  color: white;
  padding: .2em;
  margin: 0 0 .25em 0;
}
.block .content {
  margin-left: .5em;
  font: normal 74% Verdana, sans-serif;
}
.block .content a, .block .content a:visited {
  font-weight: normal;
}
.block .content a:hover {
  text-decoration: underline;
}

.block .content h8 {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #fff;
  font: 134% Arial, Helvetica, sans-serif;
  line-height: 1.3;
}

.block .content h9 {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #fff;
  font: 200% Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-style: italic;

}


/* SPECIFIC BLOCKS */

#block-block-2 .title {
  display: none;
}

#block-taxonomy_block-1 {
  border: 1px solid #880000;
  margin-bottom: 2em;
}

#block-taxonomy_block-1 .title {
  background-color: #880000;
}

.more-link {
  padding-right: 6px;
}

/* FLEXIBLOCK REGIONS */

.flexiblock-1 h3 {
  font-size: 100%;
  background-color: #A8A8BD;
  color: white;
  padding: .2em;
  margin: 0 0 .25em 0;
}
.flexiblock-1 img {
  float: right;
  margin: 0 0 .5em 1em;
  border: 2px solid #A8A8BD;
}
.flexiblock-1 .content {
  font: 73% Verdana, sans-serif;
  min-height: 96px;
}
.quotes-author {
  position: relative;
  top: -4px;
  font-style: italic;
}



/*******************************
* LEFT and RIGHT COLUMNS
*******************************/

#sidebar-left, #sidebar-right {
  background-color: transparent;
  width: 12.1em;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
  vertical-align: top;
}
#sidebar-left {
  border-right: 1px solid #A8A8BD;
}
#sidebar-right {
  border-left: 1px solid #A8A8BD;
}




/**************************
* MIDDLE/MAIN COLUMN
***************************/
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px 20px;
}
.block, .box {
  padding: 0 0 1.5em 0;
}

.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2em 0;
}
.sticky {
  padding: .1em;
  background-color: #fff;
  border: solid 1px #fff;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.heading {
  font-size: 90%;
  border-bottom: 1px solid #A8A8BD;
  margin-bottom: 3px;
}
.heading a, .heading a:visited {
  font-weight: normal;
}
.heading a:hover {
  text-decoration: none;
}
.bullets {
  font-size: 90%;
  margin-bottom: 3px;
}
.title, .title a {
  font-weight: bold;
  font-size: 120%;
  color: black;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.title a:hover {
  text-decoration: none;
  color: #555555;
}
.quote {
  background-color: #fbf9fd;
  padding: 1em;
  color: black;
  margin-left: 35px;
  margin-right: 35px;
  border: 1px dotted #a8a8bd;
  }
.list{
  font-size: 90%;
  margin-bottom: 3px;
}

h1.title {
  background-color: #A8A8BD;
  padding: .2em;
  color: white;
}

.links {
  margin-bottom: 0em;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}

/* NODE INFORMATION */

.submitted {
  color: #999;
  font-size: 0.8em;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding: 1.5em;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}







/*
** HTML elements
*/

tr.dark td, tr.light td {
  padding: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0.5;
}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}

fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}

/* DRUPAL MESSAGES */

#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}

.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}


/****************************
* MODULE-SPECIFIC
*****************************/

/* CITIZENSPEAK */

#citizenspeak_message_preview {
  font-size: 120%;
}

/* FLEXINODE */

/* story */

.flexinode-textarea-9 .label {
  display: none;
}

.flexinode-image- {
  float: right;
  padding: 0 0 1em 1.1em;
}


/* EVENTS MODULE */


/*  event calendar table styles  */
.event-calendar table {
  border: 1px solid #242;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin-bottom: 1em;
}
.event-calendar tr {
  padding: 0;
  margin: 0;
  background: white;
}
.event-calendar th {
  color: #000;
  background: #aac;
  font-size: 120%;
  text-align: center;
  padding: 1px 0.33em;
  border: 1px solid #242;
}
.event-calendar td {
  border: 1px solid #bbb;
  color: #777;
  text-align: right;
  vertical-align: top;
  margin: 0;
  padding: 0;
}
.event-calendar th.heading {
  border-width: 1px 0px;
}
.event-calendar th.prev {
  text-align: left;
  border-width: 1px 0px 1px 1px;
}
.event-calendar th.next {
  text-align: right;
  border-width: 1px 1px 1px 0px;
}
.event-calendar th a {
  font-weight: bold;
  color: #363636;
}
.event-calendar td a {
  font-weight: bold;
  text-decoration: none;
}
.event-calendar td.sat, .event-calendar td.sun {
  background: #fdd;
}
.event-calendar td.today {
  background: #f99;
}
.event-calendar td.selected {
  background: #99f;
}
.event-calendar td.year, .event-calendar td.month {
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  border-width: 1px 0px;
}

/*  days of the week header cells */
.event-calendar td.days {
  color: #cce;
  background: #224;
  font-weight: bold;
  text-align: center;
  padding: 1px 0.33em;
  border: 1px solid #242;
  border-width: 0 1px 1px 0;
}

/*  floating day number div  */
.event-calendar div.day {
  float: right;
  text-align: center;
  border: 1px solid gray;
  border-width: 0 0 1px 1px;
  padding: 0.125em 0.25em 0 0.25em;
  margin: 0;
  background: #f3f3f3;
}

/*  event node times for the body */
.event-nodeapi div {
  color: #000;
  font-weight: bold;
  padding: 0.5em 1em 0 0;
}
.event-nodeapi div label { color: #999; }

/*  individual node container  */
.event-calendar div.event {
  font-style: italic;
  background-color: #fff;
  border: solid 1px #555;
  text-align: left;
  margin: 0.25em 0 0.5em 0.25em;
  font-size: 1em;
}
.event-calendar div.title {
  padding-left: 3px;
}
.event-calendar div.title a {
  font-weight: normal;
  font-size: 0.8em;
  color: #000;
}
.event-calendar div.title a:hover {
  color: #c00;
}
.event-calendar .content {
  margin: 5px;
  padding: 3px;
  border-left: solid 2px #ddd;
  padding-left: 5px;
}
.event-calendar div.type {
  margin-left: 5px;
}
.event-calendar div.type a {
  font-weight: normal;
  font-size: 0.8em;
  color: #00c;
}
.event-calendar div.type a:hover {
  color: #c00;
}
.event-calendar div.links {
  padding-left: 3px;
}
.event-calendar div.links a {
  font-weight: normal;
  font-size: 0.8em;
  color: #00c;
}
.event-calendar div.links a:hover {
  color: #c00;
}
.event-calendar .start {
  font-style: normal;
  font-size: 0.8em;
  color: #555;
  margin: 2px 0 2px 0;
  padding-left: 3px;
}
.event-calendar .end {
  font-style: normal;
  font-size: 0.8em;
  color: #555;
  margin: 2px 0 2px 0;
  padding-left: 3px;
}
.event-calendar .ongoing {
  font-style: normal;
  font-size: 0.8em;
  color: #555;
  margin: 2px 0 2px 0;
  padding-left: 3px;
}
.event-calendar div.info {
  visibility: hidden;
  height: 0px;
  overflow:hidden;
  padding-left: 3px;
}


/*  individual node view styles  */
.event-calendar div.monthview {
  width: 95px;
}
.event-calendar div.monthview .title {
  line-height: 1em;
}

.event-calendar div.weekview {
  width: 95px;
}
.event-calendar div.weekview .title {
  font-size: 1em;
}

.event-calendar div.dayview {
  width: auto;
}
.event-calendar div.dayview .links {
  margin: 4px;
  font-size: 1.1em;
}
.event-calendar div.dayview .title a {
  margin: 4px;
  font-size: 1.3em;
}
.event-calendar div.dayview .start, .event-calendar div.dayview .end {
  margin-left: 14px;
  font-size: 1em;
}

.event-calendar div.tableview {
  width: auto;
}
.event-calendar div.tableview .links {
  margin: 4px;
  font-size: 1.1em;
}

.event-calendar .event-empty {
  min-height: 6em;
}
.container-inline .day input {
  width: auto;
  display: inline;
}

/*  multi-day event top stripes  */
.event-calendar .event .stripe {
  height: 5px;
}
.event-calendar .event .stripe-1 {
  background-color: #FF6;
  height: 5px;
  width: 100%;
}
.event-calendar .event .stripe-2 {
  background-color: #F66;
  height: 5px;
  width: 100%;
}
.event-calendar .event .stripe-3 {
  background-color: #668CFF;
  height: 5px;
  width: 100%;
}
.event-calendar .event .stripe-4 {
  background-color: #FFB366;
  height: 5px;
  width: 100%;
}
.event-calendar .event .stripe-5 {
  background-color: #85FF66;
  height: 5px;
  width: 100%;
}
.event-calendar .event .stripe-6 {
  background-color: #A666FF;
  height: 5px;
  width: 100%;
}
.event-calendar .event .stripe-7 {
  background-color: #FFE066;
  height: 5px;
  width: 100%;
}
.event-calendar .event .stripe-8 {
  background-color: #66FFFF;
  height: 5px;
  width: 100%;
}
.event-calendar .event .stripe-9 {
  background-color: #FF66D9;
  height: 5px;
  width: 100%;
}
.event-calendar .event .stripe-10 {
  background-color: #DDD;
  height: 5px;
  width: 100%;
}

#block-event-1 .item-list ul li a { margin-top: 8px; }

span.event-timeleft {
  padding-bottom: 3px;
  text-align: right;
  width: auto;
  display: block;
}
span.event-nodetype {
  display: none;
}
.ical-link {
  text-align: right;
}




/* NOT STYLED OR USED BY RTM */


/* AGGREGATOR */

#aggregator .feed {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0 1em 0;
}
#aggregator .news-item .source, #aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}

/* PROFILE */

#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}

/* COMMENTS */

.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}
.comment .links {
  margin-bottom: 0em;
}


/* FORUM */

.block-forum h3 {
  margin-bottom: .5em;
}

#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em 0.5em 0.5em 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}



#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
}
#search .form-text {
  width: 8em;
  height: 1.4em;
  padding: 0 0.5em 0 0.5em;
  margin: 0 0 0.5em 0;
}
#search .form-submit {
  height: 1.5em;
}

.calendar a {
  text-decoration: none;
}
.calendar td, .calendar th {
  padding: 0.4em 0;

  border-color: #888;
}
.calendar .day-today {
  background-color: #69c;
}
.calendar .day-today a {
  color: #fff;
}
.calendar .day-selected {
  background-color: #369;
  color: #fff;
}
.calendar .header-week {
  background-color: #ccc;
}
.calendar .day-blank {
  background-color: #ccc;
}
.calendar .row-week td a:hover {
  background-color: #fff; color: #000;
}


/* fix the wierd formatting on link delimiters */

ul.links li {
 padding: 0 .25em !important;
}
ul.links li.first {
 padding: 0 .25em 0 0 !important;
}